@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
    font-family: 'Rubik', sans-serif;
}

.hero-section {
    background-color: #F7F9FC;
    padding: 60px 0;
    height: 768px;
  }

  .hero-title {
      font-size: 80px;
      font-weight: 700;
      line-height: 80px;
        display: inline-block;
        position: relative;
  }

  .hero-title span.text-red {
    color: rgba(162, 10, 11, 1);
  }

  .hero-title::after {
    content: '';
    display: inline-block;
    width: 160px;
    height: 2px;
    background-color: rgba(162, 10, 11, 1);
    position: absolute;
    left: calc(58%);
    top: 90%;

}

  .text-red {
    color: rgba(162, 10, 11, 1);
  }

  .hero-description {
    margin: 20px 0;
    font-size: 16px;
    color: rgba(103, 104, 106, 1);
    line-height: 24px;
    font-weight: 400;
  }

  .hero-buttons .btn {
    border-radius: 0;
    font-weight: 500;
    padding: 10px 20px;
  }

  .hero-buttons .btn-danger {
    background-color: rgba(162, 10, 11, 1);
  }

  .hero-buttons .btn-outline-dark {
    border: 1px solid rgba(162, 10, 11, 1);
    color: #000;
    transition: all 0.3s ease-in-out;
  }

  .hero-buttons .btn-outline-dark:hover {
    background-color: rgba(162, 10, 11, 1);
    color: #fff;
  }

  .hero-image {
    max-width: 100%;
    height: auto;
  }

  .hero-section .social-icons {
    left: 0px;
    top: 60%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    gap: 15px;
    position: fixed;
    z-index: 2;
    width: 10px;
  }



  .hero-section .social-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #C4C4C4;
    color: #fff;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
  }

  .social-icon i {
    font-size: 18px;
  }

  .social-icon:hover {
    background-color: rgba(162, 10, 11, 1);
    color: #fff;
    transform: scale(1.1);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  }


  @media screen and (max-width: 768px) {
      .hero-section{
          height: auto;
      }
    .hero-section .social-icons {
        display: none;
    }
      .hero-title br {
          display: none;
      }
      .hero-title {
          font-size: 32px;
          line-height: 40px;
          font-weight: 700;
          width: 301px;

      }
      .hero-title::after{
          left:90px;
          width:80px !important
      }

}
@media (max-width: 575px) {
    .hero-title {
        font-size: 32px;
        line-height: 40px;
        font-weight: 700;
        width: 301px;

    }
    .hero-title::after{
        left:90px;
    }

  .hero-description {
      font-size: 0.875rem;
  }

  .hero-buttons .btn {
      font-size: 0.875rem;
      padding: 8px 20px;
      margin-right: 5px;
  }

  .hero-title::after {
      width: 80px;
  }

  .hero-section .social-icons {
      display: none;
  }

  .hero-section .social-icon {
    display: none;
}

  .hero-section {
      height: auto;

      padding: 40px 10px;
  }
    .hero-title br {
        display: none;
    }

}
@media (max-width: 480px) {
    .hero-section {
        height: auto;
    }

    .hero-title {
          font-size: 32px;
          line-height: 40px;
          font-weight: 700;
        width: 301px;

    }
    .hero-title br {
        display: none;
    }
}

@media (max-width: 990px) {
    .hero-section {
        height: auto;
    }
}
